Jump to content
Comet Forums
Sign in to follow this  
cansogain

problemas marcadores de CometBird - No funcionan los marcadores

Recommended Posts

Hola a todos:

Esta vez me toca pedir ayuda a mi, .... como muchas veces dije, nadie somos los mas y siempre hay tiempo para aprender de otros. Esta vez me ha tocado a mi.

Hay va mi problema ..... aunque era bastante reacio a actualizar mi antigua version del CometBirb, finalmente opte por hacerlo. Por experiencias anteriores , ( devido a que ya he instalado este motor de busqueda en multitud de pcs), sabia que los marcadores no funcionan correctamente. ( Al pincharlos con el raton, no acceden a la pagina predeterminada por este marcador)

A dia de hoy no he podido revisar el programa para buscar el bug que compromete a esta aplicacion, por desgracia estoy muy escaso de tiempo y actualmente, apenas ni puedo conectarme a internet por motivos personales.

Aun asi, si habeis dado con el problema y lo habeis solucionado, os agradeceria que me lo posteeis para poder solventarlo.

Espero que cassie vea este post para poderlo traducir y a ver si entre todos podeis echarme una mano.

Un saludo enorme para todos mis amigos de este gran foro, y para ti cassie ..... que decirte? ....un besazo enorme ^^,)

gracias a tod@s ...estare atento a vuestras respuestas ....

Hello to all:

This time, it's my turn to ask for help... as I've often said, none of us are the best and there's always time to learn from others. This time, it's me.

Here's my problem... although I was quite reluctant to upgrade my old version of CometBird, I finally opted to do so. From previous experiences (due to the fact that I've installed this search engine in a multitude of computers), I knew that the bookmarks didn't work properly. (When you click on them with the mouse, they don't reach the [correct] predetermined page for that particular bookmark.)

To date, I haven't been able to revise the program, in order to look for the bug that compromises that application - unfortunately, I'm very lacking time-wise and atually, am almost unable to connect to the Internet, due to personal reasons.

Nevertheless, if you have come accross and solved the problem, I would appreciate it if you could post it, so that I could resolve it.

I hope that cassie sees this post so that she can translate it and see if, between all of you, you can lend me a hand.

An enormous greeting to all of my friends in this great forum, and for you cassie... what can I say?... an enormous kiss ;)

Thank you all... I'll be attentive to your replies...

Edited by cassie (see edit history)

Share this post


Link to post
Share on other sites

I think the issue you report is related to the add-on "Browser UI Enhancements". Perhaps you can find an option to change to correct this problem, or worse case, disable the add-on.

Or you can revert to a previous version of cometbird.

Pienso que el problema del que informas está relacionado al complemento "Mejoras en la interfaz de usuario del navegador". Quizás puedas encontrar una opción para cambiar/corregir dicho probelma o, en el peor de los casos, deshabilitar el complemento - o puedes volver a una versión previa de CometBird.

Edited by cassie (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Nearly all of us have rejected Firefox 4.0, and with it, Cometbird 4.0, and have gone back to Firefox 3.x

We all had different reasons, but we all rejected the new version.

5.0 has already been beta'ed, so you may want to try it, but either way, you will probably want to rid yourself of 4.0.

Casi todos hemos rechazado Firefox 4.0 (y, con él, CometBird 4.0), y hemos vuelto a usar Firefox 3.X. Todos tuvimos distintas razones, pero todos rechazamos la nueva versión.

La versión 5.0 ya se ha salido en versión beta y, quizás, te apetezca probarlo. pero, en cualquier caso, lo más probable es que quieras deshacerte del 4.0.

Edited by cassie (see edit history)

Share this post


Link to post
Share on other sites

firefox 5.0 is now a stable release. I haven't tried it yet, but I'm sure many extensions won't work with it so I'd advise staying with 3.6.16 for a month or two.

Firefox 5.0 ahora es una versión estable. Todavía no lo he probado pero estoy seguro que muchos complementos no funcionarán con dicha versión, así que, aconsejo que permanezcas con el 3.6.16, durante un mes o dos.

Edited by cassie (see edit history)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...